# TSRPC Server

## Usage
### Local dev server

Dev server would restart automatically when code changed.

```
npm run dev
```

### Build
```
npm run build
```

### Generate API document

Generate API document in swagger/openapi and markdown format.

```shell
npm run doc
```

### Run unit Test
Execute `npm run dev` first, then execute:
```
npm run test
```

---